import { type Dayjs } from "dayjs"

export function toISODateString(day: Dayjs): string {
  return `${day.year()}-${(day.month() + 1).toString().padStart(2, "0")}-${day.date().toString().padStart(2, "0")}`
}
